/*!
  \file
  \brief URG パラメータの表示

  \author Satofumi KAMIMURA

  $Id: main.cpp 941 2009-05-31 07:11:18Z satofumi $
*/

#include <QApplication>
#include "UrgInformationWidget.h"


//! main
int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // ロケールの設定
  // !!!

  // アプリケーションの起動
  UrgInformationWidget widget;
  widget.show();
  return app.exec();
}
